<scripts_config.xml checkPing="true" debugInfo="true">
    <space>spaces/00_CO_ocean</space>
    <offlineModel>PASC001_Erie_1936</offlineModel>
    <player entityType="Avatar" startDirection="1.0 0.0 0.0" startPosition="0.0 0.0 -313.0"/>
    <cursorScaleSpeed x="40" y="40"/>
    <server online="true">
        <host alias="WOWS ASIA" csis="http://csis.worldoftanks.asia/csis/wowssg" ids="IDS_AS" realm="asia" wgnrurl="https://asia.wargaming.net">
            <master addr="login2.worldofwarships.jp:20020"/>
            <master addr="login1.worldofwarships.jp:20020"/>

        <host alias="WOWS NA" csis="http://csis.worldoftanks.com/csis/wowsus" ids="IDS_US" realm="na" wgnrurl="https://na.wargaming.net">
            <master addr="login2.worldofwarships.com:20020"/>
            <master addr="login1.worldofwarships.com:20020"/>
        </host>
    </server>
    <chat visibleLines="6"/>
    <writeCombatLog>true</writeCombatLog>
    <Dock3D>true</Dock3D>
    <CurseVoice>true</CurseVoice>
    <scriptProfiler address="0.0.0.0" enabled="true" netSend="false" port="6666"/>
    <GameParams packed="true"/>
    <disableTrainingRoom>false</disableTrainingRoom>
    <targetPlatform>PC</targetPlatform>
</scripts_config.xml>
